<?php /* ページ共通ヘッダーテンプレート */ ?>
<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<?php /* ファイルを指定する場合は、echo get_template_directory_uri() を使用して絶対パスになるようにします。 */ ?>
<link href="<?php echo get_template_directory_uri(); ?>/css/style.css" rel="stylesheet" type="text/css">
<link href="<?php echo get_template_directory_uri(); ?>/images/favicon.ico" rel="icon">
<title>山田太郎 自己紹介</title>
<?php /* /head タグの直前に wp_head() を使用して WordPress の追加情報を展開できるようにします。 */ ?>
<?php wp_head(); ?>
</head>
<body>

	<header>
		<h1>自己紹介</h1>
	</header>

	<nav>
		<ul>
<?php /* リンク指定を行う場合は、echo home_url() を使用してサイト URL を生成します。 */ ?>
			<li><a href="<?php echo home_url(''); ?>">トップ</a></li>
			<li><a href="#hometown">故郷</a></li>
			<li><a href="#hobby">趣味</a></li>
			<li><a href="<?php echo home_url( '/jirou/' ); ?>">次郎</a></li>
		</ul>
	</nav>

